#!/usr/bin/env kjscmd

// Example that uses TQComboBox

var hbox = new TQHBox();

var l = new TQLabel( hbox );
l.text = 'Combo test';

var cb = new TQComboBox( hbox );
cb.insertItem( 'test 1' );
cb.insertItem( 'test 2' );
cb.insertItem( 'test 3' );
cb.insertItem( 'test 4' );

hbox.show();
application.exec();
